## Name

Assistant - Serenity Assistant

[Open](file:///bin/Assistant)

## Synopsis

```**sh
$ Assistant
```

## Description

`Assistant` is a helpful program that is used to search for and open applications, files, settings, and anything else a user may want to access. It can be opened by pressing `Super+Space` and closed by pressing `Esc`.
